

:focus { outline: 0; }







a img{ border: none; }





/* Layout */

.boundingBox{ margin: 0 auto; width: 960px; font: 12px/20px arial, verdana, sans-serif; color: #58534c; }



/* Content */



#content{ padding: 20px 0; }



/* Content - Portfolio Listing */



ul#portfolio-filter{ margin: -20px 0; padding: 0; height: 64px; padding-left: 70px; line-height: 64px; background: transparent url(../images/icon-tag-green.png) left no-repeat; }

ul#portfolio-filter li{ display: inline; font-size:14px; }

ul#portfolio-filter a{ margin-right: 0.5em; padding: 0.5em 1em; background: #FFF; color: #000; font-weight: bold; text-decoration: none; }

ul#portfolio-filter a.current{ color: #fff; }

ul#portfolio-filter a:hover { color:#009;}

ul#portfolio-filter a.current{ background-color: #00BDF2; }



ul#portfolio-list{ margin: 36px 0 0 0; padding: 0; list-style: none; }

ul#portfolio-list li{ width: 300px; height: 240px; display: block; float: left; margin-right: 18px; margin-bottom:50px; }

ul#portfolio-list li a{ display: block; width: 303px; height: 240px;  }

ul#portfolio-list li p{ font-size: 13px; line-height: 15px; color: #999; margin: 20px 0; text-align:center;}



